@media screen and (min-width: 751px) {
  #support main h3 .en {
    line-height: .5;
    top: -94px;
  }
  #support main .modal_ct .bg.bg1 {
    top: 30px;
  }
  #support main .modal_ct .inner {
    min-height: 540px;
  }
  .under main .u_conversation {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -15px;
  }
  .under main .u_conversation li {
    width: calc(33.33% - 20px);
    margin: 0 10px 20px;
    border-radius: 20px;
    padding: 20px;
  }
  .under main .u_conversation_img {
    width: 80px;
    height: 80px;
  }
  .under main .u_conversation .des {
    margin-left: 25px;
    padding: 15px;
    border-radius: 20px;
  }
  .under main .u_conversation .des::before {
    border-width: 10px 20px 10px 0;
    top: calc(50% - 10px);
    left: -20px;
  }
  .under main .flex_box {
    display: flex;
    justify-content: space-between;
  }
  .it_flex {
    display: flex;
    justify-content: space-between;
  }
  .under main .flex_item {
    width: 48%;
  }
  .lightbox, .lightboxOverlay {
    min-width: 1260px;
  }
  .under main .sec_h4 .img {
    position: absolute;
    top: 0;
    left: calc(50% - 960px);
    z-index: -1;
  }
  .under main .box_tb_re {
    flex-direction: row-reverse;
  }
  .under main .box_tb_re .box_tb_l {
    position: relative;
    margin-right: 0;
    margin-left: -60px;
    top: -45px;
  }
  .under main .sec_h4_r {
    justify-content: flex-start;
  }
  .under main .sec_h4_r .img {
    left: inherit;
    right: 0;
    transform: translateX(350px);
  }
  .under main .list_lb li:nth-child(4n + 4) {
    margin-right: 0;
  }
  .under main .list_step dl:first-child {
    width: 60%;
    margin: 0 auto 80px;
  }
  .under main .list_step dl:not(:first-child)::before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    bottom: 0;
    left: -70px;
    margin: 0 auto;
    width: 70px;
    height: 2px;
    background-color: var(--txt);
  }
  .under main .list_step dl:nth-child(odd) {
    margin-left: auto;
  }
  .under main .list_step dl:nth-child(even)::before {
    left: inherit;
    right: -70px;
  }
  .under main .list_step dl:nth-child(even)::after {
    left: inherit;
    right: -80px;
  }
  /* HOVER */
  .under main .list_anchor li a:hover {
    padding-left: 35px;
  }
  .under main .list_anchor li a:hover::before {
    border-color: #fff;
  }
  .under main .list_anchor li a:hover::after {
    transform: scale(1.54);
    background: var(--mcolor);
  }
  .under main #topic_path li a:hover {
    text-decoration: underline;
  }
  .btn_404 a:hover, .under main .list_lb li a:hover, .under main .bnn a:hover {
    opacity: 0.7;
  }
  .under main .link:hover {
    color: var(--blue);
  }
  .under main .list01 a:hover, .under main .list_case li:hover .name {
    color: var(--mcolor);
  }
  .under main .list_case li:hover a .txt {
    left: 5px;
  }
  .under main .list_case li:hover a .icon_btn::before {
    background: url("../images/arrow_white.png") no-repeat left calc(50% + 1px) top calc(50% + 1px) / 5px;
  }
  .under main .list_case li:hover a .icon_btn::after {
    width: 32px;
    height: 32px;
    transition: all 0.3s;
    border-radius: 50%;
    top: calc(50% - 16px);
    left: calc(50% - 16px);
    z-index: -1;
    background: var(--mcolor);
  }
  .under main .wp_pagination a:hover {
    background: var(--mcolor);
    color: #fff;
    border-color: var(--mcolor);
  }
  .under main .mwform-radio-field:hover, .under main .mwform-checkbox-field:hover, .under main .mwform-checkbox-field:hover {
    background: #ffee7c;
  }
  .aside_manga:hover, .btn_zipcode:hover, .btn_link a:hover, .btn_contact:hover, .back-btn:hover, .under main .blog_col_r li:hover {
    opacity: 0.8;
  }
  .under main table.tb01 td .tb_ct {
    padding: 0 30px;
  }
  .under main .un_bnr_list li a:hover:before {
    background: url("../images/arrow_white.png") var(--mcolor) no-repeat left calc(50% + 1px) center/5px;
  }
  .under main .under_bnr_full a:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 0%;
    transition: all 0.3s;
    background-color: rgba(255, 255, 255, 0.2);
    top: 0px;
  }
  .under main .under_bnr_full a:hover:after {
    width: 101%;
  }
  .tb01 tr.pc {
    display: flex;
  }
  .under main .list01.list01_f li {
    display: grid;
  }
  .under main .link:hover {
    text-decoration: none;
  }
  .under main .link.no_hover {
    text-decoration: underline;
  }
  #mail-magazine main {
    padding-top: 111px;
  }
  .under main .mw_wp_form_confirm table td .tb_ct {
    min-height: 30px;
  }
  .under main table td .tb_ct_r {
    position: relative;
    padding: 0 45px;
    margin-right: 45px;
  }
  .under main table td .tb_ct_r:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    right: 0;
    top: 0;
    background: #dcdcdc;
  }
  .under main .pr01 {
    padding-right: 45px;
  }
  .under main .under_bnr_float {
    width: 500px;
    display: inline-block;
  }
  .under main table.tb_bold tr {
    background: #f1f3f5;
  }
  .under main .un_bnr_list_tt li:nth-child(2n) {
    margin-right: 30px !important;
  }
  .under main .un_bnr_list_tt li.center {
    margin: 0 auto 30px !important;
  }
  .under main .title .jp {
    font-size: 39px;
  }
  .under main .list_manga {
    text-align: center;
  }
  .under main .list_manga li {
    width: 800px;
    margin: 0 auto
  }
  #manga .btn-form {
    height: 60px;
    width: 240px;
    flex-direction: row;
  }
  #manga .btn-form::after {
    width: 240px;
    height: 160px;
    background: url('../images/manga/manga_btn.jpg') center /cover no-repeat;
    display: inline-block;
    content: '';
    position: absolute;
    top: -160px;
    right: 0;
  }
  .under main .pr01 {
    position: relative;
  }
  .under main .tb01.tb01_w01.tb01_w02 tr th:nth-child(1) {
    width: 260px
  }
  .under main .bnr_list2col {
    display: flex;
  }
  .under main .bnr_list2col p:not(:last-child) {
    margin-right: 20px;
  }
  .under main .bnr_list2col.under_bnr_full {
    margin: 0px;
  }
  .under main .bnr_list2col p {
    width: calc(50% - 10px);
    margin-bottom: 0px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1800px) {
  .under main .tb_fund {
    bottom: -75px;
    max-width: 500px;
    left: 736px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1560px) {
  .under main #top_info {
    min-height: 300px;
  }
  .under main #top_info::before {
    height: 430px;
  }
  .under main #topic_path {
    margin-bottom: 30px;
  }
  .under main #content {
    padding: 15px 0 120px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1450px) {
  .under main table.tb_fund td .tb_ct {
    padding: 0 20px;
  }
  .under main .tb_fund {
    bottom: -75px;
    max-width: 425px;
  }
  .under main table.tb_fund th {
    padding: 9px 10px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1280px) {
  .under main .sec_h4::before {
    width: 100%;
    left: calc(50% - 640px);
  }
}
@media screen and (max-width: 750px) {
  #support main h3 .en {
    line-height: .7;
    top: calc(50% - 71px);
  }
  #support main .modal_ct .bg {
    font-size: 20px;
  }
  #support main .modal_ct .bg1 {
    top: 9px;
  }
  .under main .w35_sp {
    width: 35%;
  }
  #support main .modal_ct {
    padding: 0;
  }
  #support main .modal_ct .inner {
    min-height: 230px;
  }
  .tb01 tr.pc {
    display: none;
  }
  .under main #content {
    padding: 0 0 80px;
  }
  .under main section {
    padding: 0 0 60px;
  }
  .under main .image_r, .under main .image_l {
    float: none;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 0 auto 30px !important;
  }
  .under main p, .under main dd, .under main li, .under main td, .under main th {
    font-size: 14px;
  }
  .under #wrapper {
    background: none;
  }
  /*==========================================================

                 C U S T O M

==========================================================*/
  /*  TOP INFO  */
  .under main #top_info {
    height: auto;
    min-height: inherit;
    margin-bottom: 100px;
  }
  .under main #top_info::before {
    width: calc(100% + 30px);
    left: -15px;
    top: 50px;
    height: 100%;
  }
  .under main #top_info .list_anchor {
    margin: 20px 0 0 20px;
  }
  .under main .top_info_l {
    width: 100%;
    padding-top: 0;
  }
  .under main .top_info_l .en {
    font-size: 20px;
    margin-bottom: 0;
  }
  .under main #topic_path {
    margin-bottom: 15px;
    margin-top: 15px;
  }
  .under main #topic_path ul {
    padding: 0;
  }
  .under main #topic_path li, .under main #topic_path li a {
    font-size: 12px;
  }
  .under main #topic_path li:not(:last-child)::after {
    margin: 0 5px 0 7px;
    width: 5px;
    height: 11px;
    top: 1px;
  }
  /*============ HEAD TITLE ============ */
  .under main h2 {
    font-size: 25px;
  }
  .under main h3 {
    margin-bottom: 15px;
    padding: 0 15px;
    font-size: 23px;
  }
  .under main h3::before {
    top: calc(50% - 0px);
  }
  .under main h3 .en {
    top: 0;
    font-size: 90px;
  }
  .under main h3 .jp {
    font-size: 24px;
    padding: 0 5px;
  }
  .under main h4 {
    font-size: 21px;
    padding-left: 20px;
    margin-bottom: 20px;
  }
  .under main h4::before {
    width: 10px;
    height: 10px;
    top: 10px;
  }
  .under main h5 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .under main h6 {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .under main .f_big {
    font-size: 125%;
  }
  .under main .sec_h4::before {
    height: 60vw;
  }
  /*============ TABLE ============ */
  .under main table {
    margin-bottom: 30px;
    border-spacing: 0 5px;
  }
  .under main table td {
    font-size: 14px;
  }
  .under main table th {
    padding: 15px 10px;
  }
  .under main table.tb_block {
    border-spacing: 0;
  }
  .under main table.tb_block tr {
    display: flex;
    flex-direction: column;
  }
  .under main table.tb_block th, .under main table.tb_block td {
    width: 100%;
    border: 1px solid #dcdcdc;
    margin-bottom: 5px;
  }
  .under main table.tb_block tr:last-child td:last-child {
    margin-bottom: 0;
  }
  .under main table.tb_block td {
    padding: 15px 0;
  }
  .under main table td .tb_ct {
    padding: 0 15px;
  }
  .under main table.tb_block td {
    padding: 15px;
  }
  .under main table.tb_block td .tb_ct {
    padding: 0;
    border: none;
  }
  .under main table td h5 {
    margin-bottom: 15px;
  }
  .under main table.tb_bold td, .under main table.tb_bold th {
    background: #f1f3f5;
    font-size: 180%;
  }
  /* TABLE SCROLL */
  .under main .tb_scroll {
    overflow: scroll;
  }
  .under main .tb_scroll:not(:last-child) {
    margin-bottom: 30px;
  }
  .under main .tb_scroll table {
    width: 800px;
  }
  .under main .tb_note {
    margin-bottom: 10px;
    color: #999;
  }
  /* SEC H4 */
  .under main .sec_h4 {
    padding-top: 0;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .under main .sec_h4 .img {
    margin-bottom: -30px;
  }
  .under main .sec_h4_ct {
    width: calc(100% - 30px);
    padding: 15px;
    border-radius: 6px;
  }
  /*============ LIST ============ */
  .under main .list01 {}
  .under main .list01 li, .under main .post_con ul li {
    padding-left: 14px;
  }
  .under main .list01 li::before, .under main .post_con ul li:before {
    width: 8px;
    height: 8px;
    top: 8px;
  }
  .under main .list_anchor li a {
    padding-left: 17px;
    line-height: 1.75em;
  }
  .under main .list_anchor li a::before {
    top: 8px;
    left: -3px;
  }
  .under main .list_anchor li a::after {
    width: 20px;
    height: 20px;
  }
  .under main .list_3btn li {
    width: 100%;
    margin-bottom: 20px;
  }
  .under main .list_lb {
    margin-bottom: -20px;
  }
  .under main .list_lb li {
    width: calc((100% - 15px) / 2);
    margin-right: 15px;
  }
  .under main .list_lb li:nth-child(2n + 2) {
    margin-right: 0;
  }
  /* LIST STEP */
  .under main .list_step {
    padding-top: 15px;
  }
  .under main .list_step dl {
    margin-bottom: 20px;
    padding-bottom: 40px;
    width: 100%;
  }
  .under main .list_step dl.line2 {
    margin-bottom: 45px;
  }
  .under main .list_step dt {
    font-size: 18px;
    bottom: calc(100% - 14px);
  }
  .under main .list_step dd {
    padding: 20px 15px;
  }
  .under main .list_step::after {
    display: none;
    border-left: 2px solid #313131;
  }
  .under main .list_step dd:before {
    position: absolute;
    content: "";
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    text-align: center;
    width: 2px;
    background: #313131;
    z-index: -1;
  }
  .under main .list_step dl:after {
    top: auto;
    left: 0;
    width: 14px;
    height: 14px;
    right: 0;
    margin: 0 auto;
    bottom: -1px;
  }
  .under main .list_step dl:first-child:after {
    display: block;
  }
  .under main .list_step dl:last-child:after {
    display: none;
  }
  /*============ FRAME ============ */
  .under main .frame01 {
    padding: 30px 15px;
  }
  /*============ ORTHER ============ */
  .under main .box_map {
    height: 250px;
  }
  .under main .box_policy {
    padding: 15px;
    border-radius: 6px;
    height: 300px;
  }
  /*============ POST TYPE ALL ============ */
  .under main .info_layout {
    flex-direction: column;
  }
  .blog_single main .info_layout .col_left {
    order: 1;
  }
  .blog_single main .info_layout .mb01 {
    order: 2;
    margin-top: 0px;
    margin-bottom: 30px;
  }
  .under main .mb_blog01 {
    margin: 20px auto 50px;
  }
  .blog_single main .info_layout .col_right {
    order: 3;
  }
  .under main .col_left {
    margin: 0 0 30px;
    padding-right: 0;
    border-right: none;
    width: 100%;
  }
  .under main .col_right {
    width: 100%;
  }
  .under main .list_col a {
    max-height: 65px;
  }
  .under main .wp_pagination {
    margin: 30px 0;
    padding-bottom: 30px;
  }
  /*============ POST TYPE CASE ============ */
  .under main .case_box {
    flex-direction: column;
    margin: 20px 0 30px;
  }
  .under main .case_box_img {
    width: 100%;
  }
  .under main .case_box_img img {
    max-height: 300px;
    width: auto;
    height: auto;
  }
  .under main .case_box_txt {
    width: 100%;
    padding: 0;
    margin-top: 30px;
  }
  .under main .case_content .tag li {
    margin: 0 5px 5px 0;
    font-size: 12px;
  }
  .under main .case_block {
    margin-top: 30px;
  }
  .under main .case_item {
    width: calc((100% - 15px) / 2);
  }
  .under main .case_item .img {
    height: auto;
    aspect-ratio: 3/2;
  }
  /*============ MAIL FORM ============ */
  .under main .input02, .under main .select01 {
    width: 100%;
  }
  .under main .un_bnr_list {
    padding: 20px 20px 0px 20px;
  }
  .under main .un_bnr_list li:not(:nth-child(2n)) {
    margin-right: 0;
  }
  .under main .un_bnr_list li.center {
    margin: 0 auto 20px;
  }
  .under main .un_bnr_list li {
    width: 100%;
    margin-bottom: 20px;
  }
  .under main .un_bnr_list li, .under main .under_bnr_full a {
    min-height: 90px;
    height: auto;
  }
  .under main .under_bnr_full a {
    padding: 15px 5px 12px;
  }
  .under main .under_bnr_full a, .under main .un_bnr_list li a {
    font-size: 18px;
    padding: 5px 30px 0 14px;
  }
  .under main .un_bnr_list li a:before, .under main .un_bnr_list li a:after, .under main .under_bnr_full a:before {
    width: 23px;
    height: 23px;
    right: 10px;
    top: calc(50% - 11px);
  }
  .under main .un_bnr_list li a:before {
    right: 7px;
  }
  .under main .under_bnr_full a:before {
    background-position: center center;
    background-size: 6px auto;
  }
  .under main .un_bnr_list li a:before {
    background-position: left calc(50% + 1px) top calc(50% + 0px);
  }
  .under main .tb01_block_sp tr {
    flex-direction: column;
    border: none;
  }
  .under main .tb01_block_sp tr th, .under main .tb01_block_sp tr td {
    width: 100%;
    border: 1px #dcdcdc solid;
    padding: 15px 10px;
    margin-bottom: 5px;
  }
  .under main .tb01 tr {
    padding: 8px 0;
  }
  .under main .tb01 tr:not(:last-child) {
    margin-bottom: 5px;
  }
  .under main .tb01 tr th, .under main .tb01 tr td {
    padding: 7px 7px 5px;
  }
  .under .sec06 {
    padding-top: 0px;
  }
  .under main .tb01.tb01_fix tr th, .under main .tb01.tb01_fix tr td {
    flex: 1 0 33%;
    min-width: 33%;
    max-width: 33%;
  }
  .under main .tb01.tb01_fix.tb01_block_sp tr th, .under main .tb01.tb01_fix.tb01_block_sp tr td {
    flex: 1 0 100%;
    min-width: 100%;
    max-width: 100%;
  }
  .under main .tb01.tb01_fix tr.col4_sp th, .under main .tb01.tb01_fix tr.col4_sp td {
    flex: 1 0 25%;
    min-width: 25%;
    max-width: 25%;
  }
  .under main .tb01.tb01_fix tr.col2_sp th, .under main .tb01.tb01_fix tr.col2_sp td {
    flex: 1 0 50%;
    min-width: 50%;
    max-width: 50%;
  }
  .under main .tb02 .bor {
    padding-right: 10px;
  }
  .under main .list_4btn {
    display: table;
    width: auto;
    margin: 0 auto;
  }
  .under main .list_4btn li:not(:last-child) {
    margin-right: 0px;
  }
  .under main .list_4btn li {
    margin-bottom: 20px;
  }
  .under main .list_4btn li:last-child {
    margin-bottom: 0px;
  }
  .under main .mt01 {
    margin-top: 20px;
  }
  .under main .mw_wp_form_confirm .mt01 {
    margin-top: 0px;
  }
  .info_single .btn-con-arrow, .blog_single .btn-con-arrow {
    margin-bottom: 20px;
  }
  .under main .post_con ol {
    margin-left: 16px;
  }
  .under main .tel_un .number {
    font-size: 30px;
  }
  .under main .main_img img {
    max-height: 300px;
  }
  .under main .box_tb {
    flex-direction: column-reverse;
  }
  .under main .box_tb .tb01 th {
    width: 100%;
  }
  .under main .box_tb .tb01 tr {
    padding: 0px;
  }
  .under main .box_tb .tb01 tr:not(:last-child) {
    margin-bottom: 0px;
  }
  .under main .box_tb .tb01 {
    margin-top: 0px;
  }
  .under main .box_tb .tb01 td {
    text-align: center;
  }
  .box_tb_l {
    margin-right: 0px;
  }
  .under main .tel_un .small {
    font-size: 10px;
  }
  .under main .step_bold {
    font-size: 17px;
    margin-bottom: 15px;
  }
  .under main .tb01.tb01_w01 tr th:nth-child(1) {
    width: 110px;
  }
  .under main .blog_info {
    flex-direction: column;
  }
  .under main .blog_info .img, .under main .blog_info_r .btn {
    margin: 0 auto;
  }
  .under main .blog_info_r {
    width: 100%;
  }
  .under main .list_blog_box .date {
    text-align: center;
  }
  div#ez-toc-container .ez-toc-title {
    font-size: 19px;
    margin-bottom: 10px;
  }
  div#ez-toc-container ul li {
    font-size: 14px;
  }
  .post_con .alignleft, .post_con .alignright {
    float: none;
    display: table;
    margin: 0 auto;
  }
  .under main .un_bnr_list li.bold_center {
    font-size: 18px;
    line-height: 1.7;
  }
  .aside_btn {
    top: 150px;
    width: 40px;
  }
  .aside_btn a {
    font-size: 16px;
    line-height: 1.5em;
    padding: 10px;
  }
  .btn-form {
    right: 0;
    left: 0;
    bottom: 50px;
    top: unset;
    height: unset;
    padding: 10px;
    color: #fff !important;
    width: 100%;
    text-decoration: unset;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    text-align: center;
    box-shadow: none;
  }
  .btn-form .arrow {
    display: none;
  }
  .under main .inner.blog_wrap {
    padding-top: 15px;
  }
  #manga .btn-form {
    opacity: 0;
    height: 40px;
    width: 180px;
    bottom: 110px;
    font-size: 12px;
  }
  #manga .btn-form .arrow {
    display: inline-block;
  }
  #manga .btn-form.active, .aside_manga.active {
    opacity: 1;
  }
  .aside_manga {
    top: inherit;
    bottom: 60px;
    width: 180px;
    left: 0;
    box-shadow: none;
    right: inherit;
  }
  .aside_manga .img {
    display: none;
  }
  .aside_manga .button span {
    height: 40px;
    font-size: 12px;
    padding-right: 10px;
  }
  .aside_manga .button span::after {
    margin-left: 5px
  }
  .modal_ct {
    width: 100%;
    padding: 0 15px;
  }
  .modal_ct .inner {
    padding: 10px;
    min-height: auto;
    border-width: 10px;
  }
  .modal_ct p {
    margin-bottom: 0;
    font-size: 24px;
  }
  .modal_ct .bg {
    padding: 5px 8px 4px;
  }
  .modal_ct .bg1 {
    font-size: 19px;
  }
  .modal_ct .btn_modal {
    margin-top: 15px;
  }
  .modal_ct .btn_modal a {
    font-size: 16px;
    line-height: 1.5em;
    padding: 0 30px;
  }
  .modal_ct .btn_modal a::before {
    width: 20px;
    height: 20px;
    right: 10px;
    top: calc(50% - 10px);
  }
  .modal_ct .btn_close {
    font-size: 16px;
    line-height: 1.5em;
  }
  #lampchat-launcher.default-style {
    bottom: 40px !important;
  }
  .under main .tb_fund {
    position: static;
  }
  .under main .bnr_list2col {
    margin-bottom: 20px;
  }
  .under main .u_conversation li {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 15px;
    border-radius: 10px;
  }
  .under main .u_conversation li:not(:last-child) {
    margin-bottom: 30px;
  }
  .under main .u_conversation_img {
    margin-bottom: 30px;
    width: 80px;
    height: 80px;
  }
  .under main .u_conversation .des {
    padding: 15px;
    border-radius: 20px;
  }
  .under main .u_conversation .des::before {
    border-width: 0 10px 20px 10px;
    border-color: transparent transparent #fff transparent;
    left: calc(50% - 10px);
    top: -20px;
  }
  .under main .list_step .mb50_sp {
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 560px) {
  .btn_contact_w {
    flex-direction: column;
    max-width: 260px;
    margin: 0 auto;
  }
  #confirm .btn-con-arrow {
    margin-bottom: 20px;
  }
}
/* IPHONE 14 */
@media screen and (max-width: 440px) {
  /*============ ORTHER ============ */
  .under main #top_info .list_anchor {
    margin: 20px 0 0 15px;
  }
  .under main h3 .en {
    font-size: 15vw;
  }
  .under main .case_item {
    width: 100%;
  }
  .under main .under_bnr_full a, .under main .un_bnr_list li a {
    font-size: 16px;
  }
  .under main .title .jp {
    font-size: 5vw;
  }
  .modal_ct p {
    font-size: 6vw;
  }
  #support main h3 .en {
    top: calc(50% - 52px);
  }
}
@media screen and (min-width: 376px) {
  .box_375 {
    display: none;
  }
}
/* IPHONE 6 */
@media screen and (max-width: 375px) {
  .under main .list_2btn {
    flex-direction: column;
  }
  .under main .list_2btn p {
    margin-right: 0px;
  }
  .under main .tb_note {
    font-size: 13px;
  }
  .under main table td .tb_ct {
    padding: 0 10px;
  }
  .under main .un_bnr_list li a:before, .under main .un_bnr_list li a:after, .under main .under_bnr_full a:before {
    right: 5px;
  }
}
@media screen and (max-width: 751px) {
  .under main .info_layout.blog-content-area {
    display: block;
  }
}